Neither works on Fedora core2

Discussion, updates, modifications, etc for the various map editors...
Post Reply
DeathByBlast
Private First Class
Private First Class
Posts: 20
Joined: Thu Jun 16, 2005 5:29 am

Neither works on Fedora core2

Post by DeathByBlast » Thu Jun 16, 2005 5:47 am

I have tried both bzedit and bzmapper and can get neither to configure, bzedit seems hopeless as it wants version 2.0 of a program that as far as I can tell after searching Google for hours has yet to get that far along in version.

Bzmapper complains about not being able to find glxext even though I have it installed.

Suggestions?

Thanks

User avatar
AAA
Private First Class
Private First Class
Posts: 79
Joined: Sat Aug 07, 2004 3:36 pm
Contact:

Post by AAA » Thu Jul 21, 2005 5:24 pm

me too on FC3- i think you need to set an enviorment variable, but i'm not sure what/how/what value.

User avatar
DTRemenak
General
General
Posts: 625
Joined: Thu Jan 16, 2003 4:54 am
Location: U.S.
Contact:

Post by DTRemenak » Thu Jul 21, 2005 6:17 pm

If you look at one of the announcements in this forum, you should try this:

bzfed.org

Somebody has gone to the trouble of making the old BZEdit code compile correctly on linux.

Note that this is an unofficial program and totally unsupported by the BZFlag team. YMMV, but it's worked for at least a few people.

User avatar
AAA
Private First Class
Private First Class
Posts: 79
Joined: Sat Aug 07, 2004 3:36 pm
Contact:

Post by AAA » Fri Jul 22, 2005 2:31 pm

Same error. "could not locate GtkGLExt"

Post Reply